Huawei e220 HSDPA modem doesn't compatible with ubuntu 11.10

Asked by isuru dewasurendra on 2011-10-14

I used ubuntu 11.04 and upgraded 11.10 today morning. But unfortunetly mu huawei e220 Hsdpa modem doesn't compatible with the system. Modem is detected by the system but cannot connect to the internet. Do I have to install the drivers ? But ubuntu 11.04 I didn't get any issue like this. Please tell me what should I do?

Question information

Language:
English Edit question
Status:
Open
For:
Ubuntu gnome-nettool Edit question
Assignee:
No assignee Edit question
Last query:
2011-10-14
Last reply:

I have the same issue, upgraded from 11.04 to 11.10 and Huwaie E220 not able to connect to internet. Tried installing ubuntu fresh copy, but no luck.

Tried with Huawei E153 was able to connect Internet. So its E220 incompatibility issue.

rasitha (reptilezone2002) said : #3

me i dont have any 3g not even the device is recognized after installing 11.10 but in live cd every thing works good

I have open a bug report on this issue. There is a comment about a fix but that doesn't work for me.

rasitha (reptilezone2002) said : #5

same for me the recommendation is to roll back the network manager for a older version that doesnt work nay how ive given up on 11.10 im using 11.04 now

Can you help with this problem?

Provide an answer of your own, or ask isuru dewasurendra for more information if necessary.

To post a message you must log in.